/* CSS Document */
*{
	padding:0;
	margin:0;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	
	}
body{
	background: #939393;
	}
img{
	border:none;
	}
#myFocus{height:auto;width:100%; min-width:998px; min-height:300px}
#head{
	width:100%;
	height:auto;
	float:left;
	}
#head_top1{
	width:100%;
	height:61px;
	float:left;
	background:url("head_top_1-3.jpg")/*tpa=http://www.diopside.com.cn/images/head_top_1.jpg*/;
	}
#head_logo_box{
	width:206px;
	height:41px;
	float:left;
	}
#head_top1_contentbox{
	width:998px;
	height:61px;
	margin:0 auto;
	}
#head_top1_logo{
	width:206px;
	height:41px;
	float:left;
	}
#head_top1_logo a{
	text-decoration:none;
	}
#head_top1_logo a img{
	margin-top:10px;
	float:left;
	margin-left:10px;
	border:none;
	}	
#head_top1_rightbox{
	width:auto;
	height:61px;
	float:right;
	margin-right:10px;
	}	
#head_top1_rightbox span{
	margin:21.5px 10px;
	float:left;
	display:block;
	}
#head_top1_rightbox span img{
	float:left
	
	}	
#head_top1_rightbox span a{
	text-decoration:none;
	font-size:12px;
	line-height:18px;
	float:left;
	color:#000;
	margin-left:10px;
	font-weight:bold;
	}	
#head_top2{
	width:100%;
	height:48px;
	float:left;
	background:url("head2_top_bg-3.jpg")/*tpa=http://www.diopside.com.cn/images/head2_top_bg.jpg*/;
	}		
#head_nav_box{
	width:998px;
	height:48px;
	margin:0 auto;
	}	
#head_nav_list{
	width:auto;
	height:48px;
	list-style:none;
	}
#head_nav_list li{
	height:48px;
	float:left;
	text-align:center;
	line-height:48px;
	}

#head_nav_list li a{
	font-size:20px;
	color:#666666;
	font-weight:bold;
	}
#head_nav_list li a:hover{
	
	color:#333;
	
	}	
#banana{
	width:100%;
	height:auto;
	float:left;
	}	
#imagesbox{
	width:100%;
	height:35px;
	min-width:998px;
	background:url("boxbg-3.gif")/*tpa=http://www.diopside.com.cn/images/boxbg.gif*/;
	float:left;
	}	
#content_box{
	width:100%;
	height:376px;
	background:#DCDCDC;
	float:left;
	}	
#content_main{
	width:998px;
	height:346px;
	margin:0 auto;
	padding-top:30px;
	}	
.contents_boxdiv{
	width:316px;
	height:137px;
	float:left;
	margin-left:12px;
	margin-top:12px;
	background:url("contentboxbg-1.gif")/*tpa=http://www.diopside.com.cn/images/contentboxbg.gif*/
	}	
.contents_boxdiv a{
	color:#000;
	
	}
.contents_info_box{
	width:176px;
	height:auto;
	float:left;
	margin:15px 0 0 15px
	}	
#content_title1{
	color:#848A4C;
	line-height:25px;
	}	
#content_title2{
	color:#EB8800;
	line-height:25px;
	}
#content_title3{
	color:#679A00;
	line-height:25px;
	}	
#content_title4{
	color:#679A00;
	line-height:25px;
	}
#content_title5{
	color:#3486AC;
	line-height:25px;
	}
#content_title6{
	color:#EB8800;
	line-height:25px;
	}	
.content_wz_info{
	font-size:12px;
	line-height:20px;
	}	
.content_imglogo{
	width:110px;
	height:137px;
	float:right;
	}	
#footerbox{
	width:100%;
	min-width:998px;
	height:108px;
	background:#939393;
	float:left;
	}	
#footer_contetbox{
	width:998px;
	height:108px;
	margin:0 auto;
	}	
/*#footer_contetbox p{
	color:#FFF;
	font-size:12px;
	float:right;
	margin-top:20px;
	}	
/**********尾部联系地址**************/	
.address_list{
	width:490px;
	height:88px;
	padding-top:20px;
	float:left;
	padding-left:10px;
	}	
.address_list p{
	color:#FFF;
	line-height:25px;
	font-size:12px;
	}
.address_list2{
	width:480px;
	height:88px;
	float:right;
	padding-top:20px;
	padding-left:10px;
	}	
.address_list2 p{
	color:#FFF;
	line-height:25px;
	margin-top:50px;
	font-size:12px;
	}	
	
	
	
	